## Recette de cuisine ##

## Informations générales ##
Projet Recette de Cuisine en utilisant l'API TheMealDB


## Démarrage ##
en Y

## Auteur ##
Aleksandra, Gaël, Lucas

## Technologie(s) utilisée(s) ##

HTML, JS,Bootstrap, Webpack